a:link {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 7.5pt;
	color: #997D62;
	font-weight: bold;
	}
a:visited {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 7.5pt;
	color: #997D62;
	font-weight: bold;
	}
a:active {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 7.5pt;
	color: #fff;
	font-weight: bold;

	border-width: 0px;
	border-bottom-width: 1px;
	color: #fff;
	border-style: dotted;
	}
a:hover {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 7.5pt;
	color: #fff;
	font-weight: bold;

	border-width: 0px;
	border-bottom-width: 1px;
	color: #fff;
	border-style: dotted;
	}

body {
	background-image: url(bg.gif);
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #CEC0B2;

	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 150%;
	color: #714F35;
	}

li {
	padding-bottom: 10px;
	}

dt {
	font-weight: bold;
	font-family: trebuchet ms, arial, helvetica;
	font-size: 10pt;
	font-style: italic;
	padding: 5px;
	}

dd {
	padding-bottom: 10px;
	padding-right: 30px;
	}

.header {
	position: absolute;
	background-image: url(topbg.gif);
	background-position: top right;
	background-repeat: repeat-x;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
	}

.ieTopRight {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 0;
	}

.divMenu {
	position: absolute;
	width: 90px;
	right: 15px;
	top: 15px;
	text-align: center;
	z-index: 3;
	}

.divMenu a {
	display: block;
	color: #CEC0B2;
	border-color: #CEC0B2;
	border-style: dotted;
	border-width: 1px;
	font-size: 7pt;
	text-transform: lowercase;
	padding: 3px;
	margin: 3px;
	}

.divMenu a:hover, .divMenu a:active {
	display: block;
	color: #fff;
	background-color: #CEC0B2;
	border-color: #fff;
	border-style: dotted;
	border-width: 1px;
	font-size: 7pt;
	text-transform: uppercase;
	color: #fff;
	padding: 3px;
	margin: 3px;
	}


.divColumn {
	position: absolute;
	background-image: url(columnheader.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 250px;
	right: 20px;
	top: 220px;
	padding-top: 140px;
	z-index: 2;
	}

.divColumnTop {
	background-image: url(columnbg.gif);
	background-position-top: 140px;
	background-repeat: repeat-y;
	}

.divColumnText {
	background-image: url(columnfooter.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 10px;
	min-height: 150px;
	padding-bottom: 10px;
	}	

.divColumnTitle {
	font-family: georgia, serif;
	font-size: 13.5pt;
	font-weight: bold;
	font-style: italic;
	text-transform: lowercase;
	}

h1, .divTitle {
	border-color: #714F35;
	border-style: dotted;
	border-width: 0px;
	border-bottom-width: 1px;

	font-family: georgia, serif;
	font-size: 15pt;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	text-transform: lowercase;
	}

h2, .divSubTitle {
	font-family: georgia, serif;
	font-size: 13.5pt;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	}

.divContent {
	position: absolute;
	top: 230px;
	right: 280px;
	width: 60%;
	text-align: justify;
	padding: 10px;
	z-index: 2;
	}

input, select, textarea {
	background-color: #CEC0B2;
	border-color: #714F35;
	border-style: dotted;
	border-width: 1px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #714F35;
	}

input.noborder {
	border-width: 0px;
	}

.center {
	text-align: center;
	}

.border {
	border-color: #714F35;
	border-width: 3px;
	border-style: double;
	}

blockquote.text {
	font-size: 7pt;
	}

dt {
	font-weight: bold;
	}

dd {
	padding-bottom: 10px;
	}

.indicap_thumb, .indicap_image {
	border-width: 1px;
	border-style: dotted;
   border-color: #997D62;
	padding: 4px;
	margin: 1px;
}